[FontInfo]
name = WST_Germ
size = 18
color = 16777215
bold = 1
italic = 0
underline = 0
strikeout = 0
hq = 0
[Texture]
textureWidth = 512
[File]
lastPath = T:\projects\IrrlichtWrapperSVN\IrrlichtWrapper_1_06\PureBasic\Examples\IrrlichtWrapper\Media\
lastType = .\
